Bug 1000514 - Make RESTeasy gateway aware of runtime and application faults
Make RESTeasy gateway aware of runtime and application faults
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER3
: ---
Assigned To: Magesh Kumar Bojan
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 10:39 EDT by Magesh Kumar Bojan
Modified: 2015-10-18 18:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1601 Major Closed Make RESTeasy gateway aware of runtime and application faults 2016-03-25 04:37 EDT

  None (edit)
Description Magesh Kumar Bojan 2013-08-23 10:39:27 EDT
Please see linked JIRA.

Original description of problem:

Exchange state FAULT are not being handled by RESTEasy gateway.
Comment 2 JBoss JIRA Server 2013-08-29 08:48:45 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1601

pushed
Comment 6 Jiri Sedlacek 2014-01-13 03:59:34 EST
verified in ER8
Comment 7 JBoss JIRA Server 2014-06-16 19:52:17 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1601 to Closed

Note You need to log in before you can comment on or make changes to this bug.